xml-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Grace N Yee" <g...@talarian.com>
Subject AbstractMethodError when combining cocoon1.7 with Xerces_1_2.jar
Date Wed, 04 Oct 2000 21:06:46 GMT
Hi,

I am using cocoon 1.7 but would like to use Xerces_1_2.jar for some parsing
documents.  I changed the wrapper.classpath in my jserv.properties and keep
getting the following error:

[04/10/2000 13:39:56:605 PDT] java.lang.AbstractMethodError:
org/apache/jserv/JS
ervContext.getMajorVersion
        at
org.apache.jserv.JServServletManager.load_init(JServServletManager.ja
va:589)
        at
org.apache.jserv.JServServletManager.loadServlet(JServServletManager.
java:498)
        at
org.apache.jserv.JServConnection.processRequest(JServConnection.java:
269)
        at org.apache.jserv.JServConnection.run(JServConnection.java:188)
        at java.lang.Thread.run(Thread.java:479)

Please advise.
Grace


Mime
View raw message